div.header h1 {
    letter-spacing: 0;
    font-size: 3.5rem;
}

.wp-block-cover h2 {
    letter-spacing: 2px !important;
    /* font-size: 4.5rem !important; */
}

#page {
    /* padding: 0 8%; */
}

#page > p {
    padding-left: 1rem;
    padding-right: 1rem;
}

#page ul {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
}

#page ul.blocks-gallery-grid {
    padding-left: 0;
}

#page ul > li {
    text-align: justify;
}


#page > .wp-block-cover {
    /* margin-left: -1.8rem; */
    width: 100vw;
}



blockquote {
    padding: 1rem !important;
}



.wp-block-cover__inner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}



#page > .wp-block-buttons.alignright {
    margin-right: 0;
}
.wp-block-buttons .wp-block-button {
    margin-right: 0;
}




#page .wp-block-column > .wp-block-image {
    margin: 0;
}

#page > .wp-block-embed,
#page > .wp-block-group > .wp-block-group__inner-container > .wp-block-embed {
    margin: 0;
}

#page > .wp-block-embed:last-child {
    margin-bottom: 1rem;
}





#page > .wp-block-media-text > .wp-block-media-text__content {
    padding: 0;
}

#page > .wp-block-media-text > .wp-block-media-text__content > p,
.wp-block-group__inner-container > p {
    margin-left: 0;
    margin-right: 0;
    text-align: justify;
}

#page > h3,
#page > .wp-block-media-text > .wp-block-media-text__content > h3 {
    text-align: center;
}


.wp-block-media-text, .wp-block-media-text > * {
    /* min-height: 0px !important; */
}
.cards-list > .card-list-intro {
    margin: 0;
    justify-content: center;
}

.cards-list > .card-list-intro > p {
    text-align: center !important;
}



form.frm-show-form {
    padding: 0 !important;
}


#page > iframe {
    max-width: 100vw;
    /* margin-left: -2rem !important; */
}

h2 {
    margin-left: 0rem;
    margin-right: 0rem;
}

#main-menu {
    padding-right: 0 !important;
}